Subject: Re: bug#4172: 23.1; longlines-wrap-follows-window-size

From: Stefan Monnier <[email-masked]>
Date: Mon, 17 Aug 2009 22:23:02 -0400

> Feature request: Is it possible, to implement the variable "longlines-
> wrap-follows-window-size", known from longlines.el (or something similar)
> into the "Visual Line Mode" from Emacs 23? Then, as far as I  see from
> a users perspective, longlines.el could be removed from  Emacs, since
> "Visual Line Mode" could then do the whole job.

You mean to allow the wrapping to be done at some other column than
"window-width"?

        Stefan